#autocomplete{border:1px solid gray;padding:1px;position:absolute;}
#autocomplete div{cursor:pointer;padding:1px 0;}
#autocomplete div span.desc{color:gray;font-style:italic;font-weight:normal;}
#autocomplete div span.valor{font-style:normal;font-weight:normal;}
#autocomplete div.fechar{cursor:none;padding:0;text-align:right;}
#autocomplete div.fechar a{color:blue;}
#autocomplete div.over{background-color:lightgreen;padding:1px 0;}
#cabecalho{border:0px solid #dcdcdc;height:60px;margin:0 auto;overflow:hidden;padding:0px;position:absolute;top:0px;width:100%;}
#cabecalho .cb_titulo{border:0px solid #dcdcdc;color:#2869A9;font-size:25px;font-weight:bold;left:260px;position:absolute;top:10px;}
#cb_menu{background:transparent;border:0px solid #dcdcdc;margin:0;position:absolute;right:5px;top:30%;}
#cb_menu ul.cb_opcao{border-top-radius:10px;margin:0;padding:0;}
#cb_menu ul.cb_opcao  li{border-radius:5px;height:12px;list-style-type:none;margin:4px;padding:0;text-align:center;}
#cb_menu ul.cb_opcao a{-moz-border-radius:5px;-webkit-border-radius:5px;background:#EAEAEA;border:1px solid #CDCDCD;border-radius:5px;color:#464646;display:block;margin:0;padding:0;padding-bottom:2px;padding-left:10px;padding-right:10px;text-decoration:none;}
#cb_menu ul.cb_opcao a:hover{background:#E1E1E1;color:red;}
#cb_menu_mb{background:transparent;border:0px solid #dcdcdc;margin:0;padding:0;right:0px;top:0px;}
#cb_menu_mb ul.cb_opcao_mb{margin:0;padding:0;}
#cb_menu_mb ul.cb_opcao_mb a{-moz-border-radius:5px;-webkit-border-radius:5px;background:#EAEAEA;border:1px solid #CDCDCD;color:#464646;display:block;margin:0;padding:0;padding-bottom:2px;padding-left:10px;padding-right:10px;}
#cb_menu_mb ul.cb_opcao_mb a:hover{background:#E1E1E1;color:red;}
#cb_menu_mb ul.cb_opcao_mb li{float:left;height:12px;list-style-type:none;margin:4px;padding:0;text-align:center;}
#corpo{border-bottom:0px solid #e8e8e8;bottom:1px;left:200px;margin:0px 0px 0px 0;overflow:none;position:absolute;right:1px;top:62px;}
#forcadesenha{display:block;float:left;height:15px;margin-left:10px;margin-top:3px;text-align:center;vertical-align:middle;width:200px;}
#jqContextMenu{background:#F4F4F4;display:block;list-style:none;margin:5px;width:150px;}
#jqContextMenu ul li{display:block;list-style:none;margin:0;}
#mnu{text-align:left;}
#mnu .toggle{border-left:0px solid #E0E0E0;border-top:0px solid white;color:#999;cursor:pointer;display:block;float:right;height:28px;margin:0;padding-left:5px;padding-right:5px;padding-top:8px;width:9px;}
#mnu span.mnu_texto{box-sizing:content-box;display:block;padding:2px 0 0 24px;}
#mnu span.mnu_textoic{box-sizing:content-box;padding-left:4px;padding-right:0px;}
#mnu ul{margin:0;padding:0;width:190px;}
#mnu ul ul{border:0px solid #CCC;}
#mnu ul.mnu_nav .menusingle a{width:180px;}
#mnu ul.mnu_nav .mnu_top{background:white;font-weight:bold;height:28px;overflow:hidden;text-transform:uppercase;width:190px;}
#mnu ul.mnu_nav .mnu_top a{border-top:0px solid white;float:left;margin-bottom:1px;width:160px;}
#mnu ul.mnu_nav .mnu_top a:hover{background:#FFF4D2;color:#333;}
#mnu ul.mnu_nav a, #mnu ul.mnu_nav a:visited{color:#304c4f;display:block;height:18px;margin-left:5px;padding:5px 5px 5px 0px;text-decoration:none;}
#mnu ul.mnu_nav li{list-style:none;margin:0;}
#mnu ul.mnu_nav li:first-child .mnu_top{-moz-border-radius:5px 5px 0 0;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border-top-left-radius:10px;border-top-right-radius:10px;text-transform:uppercase;}
#mnu ul.mnu_nav li:first-child .mnu_top a{border-width:0px;}
#mnu ul.mnu_nav li:first-child .toggle{border-width:0 0 0 1px;}
#mnu ul.mnu_nav li:last-child .mnu_top{-moz-border-radius:0 0 5px 5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;border-width:0px 1px 1px 1px;}
#mnu ul.mnu_nav li:last-child .mnu_top-open{-moz-border-radius:0;-webkit-border-radius:0px;}
#mnu ul.mnu_nav li:last-child ul.mnu_sub{-moz-border-radius:0 0 5px 5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;}
#mnu ul.mnu_nav ul.mnu_sub a:hover{color:#333;}
#mnu ul.mnu_nav ul.mnu_sub li{box-sizing:content-box;height:28px;}
#mnu ul.mnu_nav ul.mnu_sub li:hover{background:#FFF4D2;}
#mnu_af{cursor:w-resize;height:12px;margin:5px 0;}
#mnu_container{border:0px solid #999;bottom:0px;overflow-x:hidden;overflow-y:auto;padding:0 5px;position:absolute;top:62px;width:190px;z-index:99;}
.agenda_cpm{border:0px;float:left;margin-bottom:4px;margin-left:2px;margin-top:1px;}
.agenda_cpm img{border:0;float:left;margin:0px;}
.agenda_cpmdes{background-color:#F4F4F4;border:1px solid #BBBBBB;margin:3px;padding:3px;position:absolute;text-align:left;width:260px;}
.agenda_cpmtit{background-color:#E5E5E5;border:1px solid #B1B1B1;padding:1px;}
.agenda_cpmtit:hover{background-color:#E5E5E5;border:1px solid red;color:red;}
.agenda_descmp{background-color:#F8F8F1;border:1px solid #000050;color:#000050;padding:4px;position:absolute;text-align:left;width:260px;}
.agenda_dia{border:0px solid #D4D4D4;float:left;padding:3px;}
.agenda_dia:hover{background-color:#dcdcdc;color:red;}
.agenda_nav{background-color:#E9E9E9;border:1px solid #BCBCBC;height:17px;margin-left:auto;margin-right:auto;padding:2px;width:150px;}
.agenda_navd{border:0px solid #4e7276;float:left;padding-top:1px;vertical-align:middle;width:25px;}
.agenda_nave{border:0px solid #4e7276;float:left;padding-top:1px;vertical-align:middle;width:25px;}
.agenda_navtit{border:0px solid #D4D4D4;float:left;padding:0px;padding-top:1px;width:100px;}
.agenda_realizado{background-color:lightyellow;}
.agenda_xnav{background-color:#E9E9E9;border:1px solid #BCBCBC;height:17px;padding:2px;width:260px;}
.agenda_xnavd{border:0px solid #4e7276;float:left;padding-top:1px;vertical-align:middle;width:25px;}
.agenda_xnave{border:0px solid #4e7276;float:left;padding-top:1px;vertical-align:middle;width:25px;}
.agenda_xnavtit{border:0px solid #D4D4D4;float:left;padding:0px;padding-top:1px;width:210px;}
.botao{background:white;border-bottom:0px solid black;border-left:0px solid black;border-radius:6px;border-right:0px solid black;border-top:0px solid black;color:#3b82f6;font-size:14px;font-weight:bold;padding-bottom:8px;padding-left:20px;padding-top:10px;text-align:center;text-decoration:none;vertical-align:middle;white-space:nowrap;}
.botao:active{background-color:#BC0000;color:white;}
.botao:disabled{background:#f0f0f0;border-bottom:#D7D7D7 solid 1px;border-left:#D7D7D7 solid 1px;border-right:#D7D7D7 solid 1px;border-top:#D7D7D7 solid 1px;color:#CACACA;font-weight:normal;height:18px;padding:1px;padding-left:2px;padding-right:2px;text-align:center;text-decoration:none;}
.botao:disabled:hover{background:#f0f0f0;border-bottom:#D7D7D7 solid 1px;border-left:#D7D7D7 solid 1px;border-right:#D7D7D7 solid 1px;border-top:#D7D7D7 solid 1px;color:#CACACA;text-align:center;text-decoration:none;}
.botao:hover{background-color:#EFF6FF;}
.botao:hover:active{background-color:red;color:white;}
.botaoAPR{background:green;border-bottom:#7f7f7f solid 1px;border-left:#7f7f7f solid 1px;border-right:#7f7f7f solid 1px;border-top:#7f7f7f solid 1px;color:#FFF;font-weight:normal;height:18px;padding:1px;padding-left:2px;padding-right:2px;text-align:center;text-decoration:none;}
.botaod{background:#809760;border-bottom:#46460e solid 2px;border-left:#e0dfc0 solid 2px;border-right:#46460e solid 2px;border-top:#e0dfc0 solid 2px;color:white;font-weight:normal;height:18px;padding:2px;text-align:center;text-decoration:none;}
.botaoNEG{background:red;border-bottom:#7f7f7f solid 1px;border-left:#7f7f7f solid 1px;border-right:#7f7f7f solid 1px;border-top:#7f7f7f solid 1px;color:white;font-weight:normal;height:18px;padding:1px;padding-left:2px;padding-right:2px;text-align:center;text-decoration:none;}
.br{clear:left;}
.bsc_aba a{background:#DEF2FE;border:1px solid #023553;color:#023553;display:block;float:left;height:15px;margin:1px;padding:2px;padding-left:11px;padding-right:11px;text-align:center;}
.bsc_aba:active{background:#077DC5;border:1px solid #023553;color:white;display:block;float:left;height:15px;margin:1px;padding:2px;padding-left:11px;padding-right:11px;text-align:center;}
.bsc_aba:hover{background:#37B1FB;border:1px solid #023553;color:white;display:block;float:left;height:15px;margin:1px;padding-left:11px;padding-right:11px;text-align:center;}
.bsc_acomp{border:1px solid #4e7276;height:14px;margin:0;}
.bsc_cab{background-color:#077DC5;border:1px solid #46460e;color:white;font-weight:bold;margin:0px;padding:3px;text-align:left;}
.bsc_menui{color:#023553;}
.bsc_obj{border:1px solid #4e7276;height:50px;margin-left:5px;margin-right:5px;padding:11px;width:120px;}
.bsc_objt{font-weight:normal;}
.bsc_prp{border:1px solid #4e7276;margin-bottom:3px;padding:50;}
.bsc_sumario{background-color:#F2FFFF;border:2px solid #006697;color:darkblue;margin:15px;padding:5px;position:absolute;text-align:left;visibility:hidden;width:300px;}
.bsc_valores{border:1px solid #856A50;padding-left:15px;}
.button_sep_add{background-color:transparent;background-image:url("/imagens/btnADD.png");background-repeat:no-repeat;border-bottom:0;border-left:0;border-right:0;border-top:0;float:left;height:19px;margin-bottom:0;margin-left:0;margin-right:2px;margin-top:0;padding-right:10px;width:19px;}
.cab{background:#f0f0f0;background-repeat:repeat-x;}
.calend_dspdia{font-weight:bold;text-align:left;}
.calend_dspdia_p{color:#8C8C8C;font-weight:bold;text-align:left;}
.calend_dspfer{font-weight:normal;text-align:left;}
.calendario{border:1px solid #909090;position:absolute;}
.calendario_cabecalho{background-color:#f0f0f0;}
.calendario_dia{border-left:0px solid #dcdcdc;border-top:0px solid #dcdcdc;width:30px;}
.calendario_dia_dom{border-top:0px solid #dcdcdc;color:#B33818;width:30px;}
.calendario_dia_dom a:link{border:0px solid #DCDCDC;color:#B33818;}
.calendario_dia_hoje{border-left:0px solid #dcdcdc;border-top:0px solid #dcdcdc;width:30px;}
.calendario_dia_hoje a:link{border:0px solid #BDBB79;color:white;}
.calendario_dia_semana{border-left:0px solid #dcdcdc;border-top:0px solid #dcdcdc;}
.calendario_rodape{background-color:#f0f0f0;padding-top:4px;}
.calendario_tabela{background-color:#FFF;}
.calendario_tabela a{color:#160000;text-decoration:none;}
.calendario_tabela td{height:20px;text-align:center;}
.campo{color:#46460e;}
.campoLista{border-bottom:1px solid transparent;border-left:1px solid transparent;border-right:1px solid transparent;border-top:1px solid transparent;float:left;}
.corpo{border-bottom:0px solid #e8e8e8;bottom:1px;left:200px;margin:0px 0px 0px 0;overflow:none;position:absolute;right:1px;top:62px;}
.corpo_mb{border-bottom:0px solid #e8e8e8;bottom:1px;left:200px;margin:0px 0px 0px 0;overflow:none;position:absolute;right:1px;top:32px;}
.cpr{border:0px solid #e0dfc0;padding:2px;}
.DropHover{border-bottom:2px dashed #4e7276;border-left:2px dashed #4e7276;border-right:2px dashed #4e7276;border-top:2px dashed #4e7276;}
.dv_filtros{background-color:#E6E6E6;border-bottom:1px solid #ececec;border-left:1px solid #ececec;border-right:1px solid #ececec;border-top:1px solid #ececec;}
.dvfiltrar{float:left;height:40px;position:relative;}
.edital{border-bottom:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-top:1px solid #dcdcdc;display:block;margin-bottom:8px;margin-left:3px;margin-right:3px;margin-top:3px;padding:1px;}
.edital_fieldset{-moz-border-radius:15px;border-style:solid;border-width:0px;margin-top:8px;padding:8px;padding-top:0px;}
.edital_item{border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;display:block;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:1px;text-align:left;}
.edital_item a{border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;display:block;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:1px;text-align:left;}
.edital_item a:hover{border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;color:red;display:block;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:1px;text-align:left;}
.edital_legend{-moz-border-radius:0px;border-bottom:1px dotted;border-left:8px solid;border-right:1px dotted;border-top:1px dotted;margin-bottom:5px;padding:2px;padding-bottom:2px;padding-left:15px;padding-right:15px;padding-top:2px;text-align:left;width:180px;}
.edital_t{border-bottom:solid 0px;border-left:solid 0px;border-right:solid 0px;border-spacing:0px;border-top:solid 0px;margin-top:15px;}
.edital_t td{padding:1px;}
.edital_t th{border-bottom:#C0C0C0 solid 1px;border-left:solid 0px;border-right:solid 0px;border-top:solid 0px;padding:2px;text-align:left;}
.edital_titulo{background-color:#dcdcdc;border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;display:block;font-weight:bold;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:1px;text-align:center;}
.editaltitulo{color:#E2E0CB;font-weight:bold;}
.edt{background-color:white;border:1px solid #e5e7eb;border-radius:6px;margin-bottom:7px;margin-left:5px;margin-right:10px;padding:8px;text-align:left;text-transform:uppercase;}
.edt_corpo{margin:3px;}
.edt_item{border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:1px;text-align:left;text-decoration:none;text-transform:none;}
.edt_item a{color:black;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:1px;padding-left:5px;text-align:left;text-decoration:none;text-transform:none;}
.edt_item a:hover{background-color:#FFF4D2;}
.edt_tit{color:#777;font-weight:bold;margin-top:5px;overflow:hidden;}
.edt_titulo{height:19px;margin:0px;text-align:left;width:100%;}
.edt_tog{border-left:1px solid #E0E0E0;border-top:0px solid white;color:#999;cursor:pointer;float:right;height:16px;margin:0;padding-bottom:0;padding-left:5px;padding-right:5px;padding-top:3px;width:9px;}
.edtq{border-bottom-width:1px;border-collapse:collapse;border-left-width:1px;border-right-width:1px;border-style:solid;border-top-width:1px;margin-bottom:5px;margin-left:0px;margin-right:0px;margin-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;padding-top:5px;}
.edtq td{font-weight:normal;padding-bottom:5px;padding-left:5px;padding-right:5px;padding-top:5px;text-align:left;}
.edtq th{font-weight:bold;padding-bottom:5px;padding-left:5px;padding-right:5px;padding-top:5px;text-align:center;}
.f_labelAL{color:red;display:block;float:left;font-weight:bold;height:20px;margin-bottom:3px;margin-left:3px;margin-right:1px;margin-top:3px;padding-right:10px;text-align:right;width:120px;}
.fa_alerta{color:red;padding-left:4px;padding-right:2px;padding-top:4px;}
.fa_padrao{color:black;padding-left:4px;padding-right:2px;padding-top:4px;}
.fa_padrao:hover{color:red;}
.fas[data-count]{position:relative;}
.fas[data-count]:after{background:#fddada;border:16px solid #fcc3c3;border-radius:1em;color:black;content:content: attr(data-count);font:bold .6em sans-serif;line-height:0.9;min-width:16px;opacity:0.9em;padding:0.1em;position:absolute;right:-0.6em;text-align:center;top:-.75em;}
.forca_senha0{background-color:red;color:white;width:250px;}
.forca_senha1{background-color:red;color:white;width:25px;}
.forca_senha2{background-color:orange;width:75px;}
.forca_senha3{background-color:turquoise;width:125px;}
.forca_senha4{background-color:lightgreen;width:175px;}
.forca_senha5{background-color:green;color:white;width:250px;}
.form_campoERRO{float:left;margin-left:8px;margin-right:8px;}
.form_campoOK{border:1px solid transparent;float:left;margin-bottom:8px;margin-left:7px;margin-right:12px;}
.form_div{margin-top:11px;padding-left:0px;}
.form_ERRO{background-color:#FFE6E6;border-bottom:red solid 1px;border-left:red solid 1px;border-right:red solid 1px;border-top:red solid 1px;color:red;font-weight:bold;margin:5px;overflow:auto;padding:5px;width:90%;}
.form_fieldset{border-bottom:0px;border-left:0px;border-right:0px;border-top:0px;padding-left:11px;padding-top:11px;}
.form_grupotit{background-color:#f5f5eb;border-bottom:#6e6e2f solid 0px;border-left:#6e6e2f solid 0px;border-right:#6e6e2f solid 0px;border-top:white solid 4px;clear:both;color:#6e6e2f;font-weight:bold;margin-bottom:3px;margin-left:1px;margin-right:1px;margin-top:9px;padding-bottom:2px;padding-left:11px;padding-right:0px;padding-top:2px;text-align:left;width:95%;}
.form_input{border-bottom:#d1d5db solid 1px;border-left:#d1d5db solid 1px;border-radius:6px;border-right:#d1d5db solid 1px;border-top:#d1d5db solid 1px;font-family:"Inter var","Segoe UI",roboto;font-size:14px;margin-bottom:1px;padding:2px;}
.form_input_d{border-bottom:#dcdcdc solid 0px;border-left:#dcdcdc solid 0px;border-right:#dcdcdc solid 0px;border-top:#dcdcdc solid 0px;margin-bottom:3px;margin-left:1px;margin-right:3px;margin-top:1px;padding-left:1px;padding-right:1px;}
.form_input_erro{border-bottom:1px solid red;border-left:1px solid red;border-right:1px solid red;border-top:1px solid red;}
.form_input_f{background-color:#FF9;border-bottom:#dcdcdc solid 1px;border-left:#dcdcdc solid 1px;border-right:#dcdcdc solid 1px;border-top:#dcdcdc solid 1px;margin-bottom:1px;padding-bottom:1px;padding-left:1px;padding-right:1px;padding-top:1px;}
.form_label{color:#0d1722;display:block;float:left;height:20px;margin-bottom:1px;margin-left:0px;margin-right:1px;margin-top:3px;padding-right:5px;text-align:right;width:120px;}
.form_legend{font-size:150%;font-weight:bold;padding-bottom:3px;padding-left:3px;padding-right:3px;padding-top:3px;text-decoration:underline;}
.form_MSG{background-color:#E1FFE2;border-bottom:green solid 1px;border-left:green solid 1px;border-right:green solid 1px;border-top:green solid 1px;color:green;font-weight:bold;margin:5px;overflow:auto;padding:5px;width:90%;}
.form_obg{border-bottom:#dcdcdc solid 0px;border-left:#dcdcdc solid 0px;border-right:#dcdcdc solid 0px;border-top:#dcdcdc solid 0px;clear:left;font-weight:bold;padding:2px;text-align:right;width:98%;}
.form_saida{background-color:#f3f4f6;border:1px solid #d1d5db;border-radius:6px;color:#666;margin-bottom:1px;padding:2px;}
.forum_cabrsp{border-bottom:1px solid #BDBB79;border-left:3px solid #BDBB79;border-right:1px solid #BDBB79;border-top:1px solid #BDBB79;font-weight:normal;padding:2px;}
.forum_cabrsp td{color:#46460e;font-weight:normal;padding:2px;}
.forum_cabrsp th{background-color:#FAFAF5;border-bottom:0px solid #BDBB79;font-weight:normal;padding:2px;}
.forum_titulo{border-bottom:2px solid #BDBB79;border-left:0px solid #BDBB79;border-right:0px solid #BDBB79;border-top:0px solid #BDBB79;font-weight:bold;margin:0px;padding:4px;}
.funcoes{background-color:transparent;border-top:#46460e dashed 1px;text-align:right;}
.inputh{background-color:#FF9;border-bottom:#dcdcdc solid 1px;border-left:#dcdcdc solid 1px;border-right:#dcdcdc solid 1px;border-top:#dcdcdc solid 1px;}
.leg_item{background-color:white;border:1px solid transparent;padding-left:4px;padding-right:2px;padding-top:4px;}
.leg_item_at{background-color:white;border:2px dashed blue;padding-left:4px;padding-right:2px;padding-top:4px;}
.lista_ovr{background-color:#dcdcdc;border-bottom:1px solid #808080;border-left:white solid 1px;border-right:white solid 1px;padding:1px;}
.lista0{padding:2px;}
.lista0:hover{background-color:#FFFFA0;cursor:pointer;}
.lista1{border-bottom:#e5e7eb solid 0px;border-left:#e5e7eb solid 0px;border-right:#e5e7eb solid 0px;padding:2px;}
.lista1:hover{background-color:#FFFFA0;cursor:pointer;}
.lista2{border-bottom:#e5e7eb;border-left:white solid 0px;border-right:white solid 0px;margin-bottom:3px;padding:2px;}
.lista2:hover{background-color:#FFFFA0;}
.lista3{background-color:#F8F8F8;border-bottom:2px solid #5C5C5C;border-left:white solid 0px;border-right:white solid 0px;border-top:white solid 0px;padding:2px;}
.login_fonte{color:black;font-weight:bold;text-decoration:none;}
.lstdst1{background-color:#ffe8e8;padding:1px;}
.lstdst1:hover{background-color:#FFFFA0;}
.lstdst2{border-bottom:white solid 0px;border-left:#7C7C7C solid 0px;border-right:#7C7C7C solid 0px;border-top:#7C7C7C solid 0px;padding:1px;}
.lstdst2:hover{background-color:#FFFFA0;}
.lstdst3{background-color:#E6FEDC;}
.lstdst3:hover{background-color:#FFFFA0;}
.lstmsg{color:red;font-weight:bold;padding:1px;}
.m_opcoes{background:transparent;}
.m_opcoes_cab{background:#e0dfc0;color:#46460e;}
.material-icons.alerta{color:red;}
.material-icons.cor{color:black;}
.menu{border:#e5e7eb solid 1px;border-radius:6px;margin-bottom:7px;margin-left:5px;margin-right:10px;padding:7px;text-align:left;}
.menu_corpo{margin:0px;}
.menu_item{color:#304c4f;display:block;font-weight:normal;padding:1px;text-align:left;text-decoration:none;}
.menu_item a{color:#304c4f;display:block;font-weight:normal;padding:1px;text-align:left;text-decoration:none;}
.menu_item a:hover{background-color:#FFF4D2;display:block;font-weight:normal;padding:1px;text-align:left;}
.menu_tit{font-weight:bold;overflow:hidden;}
.menu_titulo{height:19px;padding-bottom:5px;padding-top:1px;text-align:left;text-transform:uppercase;width:100%;}
.menu_tog{border-left:1px solid #E0E0E0;border-top:0px solid white;color:#999;cursor:pointer;display:block;float:right;height:17px;margin:0;padding-left:5px;padding-right:5px;padding-top:3px;width:9px;}
.mnevage{background-color:#e5f5dd;border-bottom:1px solid #7dce51;border-left:1px solid #7dce51;border-radius:4px;border-right:1px solid #7dce51;border-top:1px solid #7dce51;float:left;padding:5px;}
.mnevage_al{animation:blinkingText1 1.2s infinite;background-color:#ef3636;border-bottom:1px solid #ffa5a5;border-left:1px solid #ffa5a5;border-radius:4px;border-right:1px solid #ffa5a5;border-top:1px solid #ffa5a5;color:white;float:left;padding:5px;}
.mnevageq{border-bottom:0px solid #dcb13d;border-left:0px solid #dcb13d;border-radius:4px;border-right:0px solid #dcb13d;border-top:0px solid #dcb13d;float:left;padding:5px;}
.mnt_bg{background:transparent;color:#3E107C;}
.mp{border-bottom:0px;border-left:5px solid white;border-right:5px solid white;border-top:0px;margin:0px;}
.mp a{border-bottom:0px;border-left:5px solid white;border-right:0px solid #f5f5eb;border-top:0px;display:block;padding:3px;}
.mp a:hover{border-bottom:0px;border-left:5px solid red;border-right:0px solid #e0dfc0;border-top:0px;color:red;}
.mp_act{border-bottom:0px;border-left:5px solid white;border-right:0px solid #f5f5eb;border-top:0px;margin:1px;}
.mp_act a{border-bottom:0px;border-left:0px solid #e0dfc0;border-right:0px solid #e0dfc0;border-top:0px;display:block;padding:3px;}
.mp_sep{background:#E5E5E5;border-bottom:0px solid #C0C0C0;border-left:0px solid #6e6e2f;border-right:0px solid #6e6e2f;border-top:0px solid #ffcc33;color:#808080;display:block;font-weight:bold;padding:1px;text-align:center;text-decoration:bold;}
.msg{color:red;font-weight:bold;}
.msgCampoErro{border-bottom:0px solid #4e7276;border-left:0px solid #4e7276;border-right:0px solid #4e7276;border-top:0px solid #4e7276;color:red;font-weight:normal;padding:2px;}
.naveg{background-color:white;border-bottom:#e5e7eb solid 1px;border-left:#e5e7eb solid 1px;border-radius:6px;border-right:#e5e7eb solid 1px;border-top:#e5e7eb solid 1px;height:35px;margin-bottom:3px;margin-right:3px;}
.navegac{float:right;padding-right:5px;padding-top:13px;text-align:right;width:auto;}
.navegmodo{float:left;padding-left:5px;padding-right:5px;padding-top:6px;text-align:left;width:auto;}
.navegsep{border-left:#cacecf solid 1px;float:left;height:35px;margin-bottom:0px;margin-left:11px;margin-right:1px;margin-top:0px;width:3px;}
.navegtit{float:left;font-weight:bold;padding-left:5px;padding-top:6px;text-align:left;width:auto;}
.pag{border:px solid #dcdcdc;float:left;font-weight:normal;margin:1px 1px 1px 1px;padding:2px 4px 2px 4px;}
.pag:hover{background-color:#F0F0F0;}
.pag_ativa{background-color:#EFF6FF;border:0px solid #9E9E9E;float:left;font-weight:normal;margin:1px 1px 1px 1px;padding:2px 4px 2px 4px;}
.pag_totreg{border:px solid #dcdcdc;color:black;float:left;margin:4px 1px 1px 4px;padding:2px 4px 2px 4px;}
.saida{background-color:#f3f4f6;border:1px solid #ffffff;}
.scnRDP{margin:0px;overflow:auto;padding:2px;}
.scnRDPFNC{background-color:transparent;text-align:right;}
.separador_fa{color:#3b82f6;float:left;padding-bottom:0px;padding-left:4px;padding-right:2px;padding-top:9px;}
.situacao{border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-radius:20px;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;padding-bottom:4px;padding-left:10px;padding-right:10px;padding-top:4px;}
.situacao_green{background-color:green;color:white;}
.situacao_red{background-color:red;color:white;}
.submenu{border-bottom:1px solid #C0C0C0;border-left:1px solid #C0C0C0;border-right:1px solid #C0C0C0;border-top:1px solid #C0C0C0;display:block;float:left;margin-bottom:2px;margin-left:6px;margin-right:2px;margin-top:2px;padding:0px;}
.submenuimg{background-color:transparent;border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;display:block;float:left;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding-bottom:1px;padding-left:3px;padding-right:1px;padding-top:1px;text-align:center;width:25px;}
.submenuit{background-color:transparent;border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;display:block;font-weight:normal;height:23px;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:0px;text-align:left;}
.submenuitem{border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;color:#3C3C3C;display:block;font-weight:normal;margin-bottom:0px;margin-left:4px;margin-right:0px;margin-top:0px;padding:0px;text-align:left;}
.submenuitem a{border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;color:#505050;display:block;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:1px;text-align:left;}
.submenuitem a:hover{border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;color:red;display:block;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:1px;text-align:left;}
.submenuprincipal{border-bottom:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-top:1px solid #dcdcdc;display:block;margin-bottom:5px;margin-left:4px;margin-right:4px;margin-top:1px;padding:0px;}
.submenutitulo{background-color:#dcdcdc;border-bottom:0px solid #C0C0C0;border-left:0px solid #C0C0C0;border-right:0px solid #C0C0C0;border-top:0px solid #C0C0C0;color:#808080;display:block;font-weight:bold;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding:2px;text-align:center;}
.submenutxt{background-color:transparent;border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;display:block;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding-bottom:1px;padding-left:3px;padding-right:1px;padding-top:1px;text-align:left;}
.submenutxt a{background-color:transparent;border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;display:block;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding-bottom:1px;padding-left:3px;padding-right:1px;padding-top:1px;text-align:left;}
.submenutxt a:hover{background-color:transparent;border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:0px solid #dcdcdc;color:red;display:block;font-weight:normal;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding-bottom:1px;padding-left:3px;padding-right:1px;padding-top:1px;text-align:left;}
.subtitulo{color:#46460e;font-weight:normal;}
.tabs{border-bottom:2px #ffffff solid;color:#3b82f6;display:block;float:left;font-weight:bold;padding-left:7px;padding-right:15px;text-align:center;text-decoration:bold;white-space:nowrap;}
.tabs:hover{border-bottom:2px solid #6b6b6b;height:35px;white-space:nowrap;}
.tabs_active{border-bottom:2px solid #3b82f6;color:#3b82f6;display:block;float:left;font-weight:bold;height:35px;padding-left:7px;padding-right:15px;text-align:center;white-space:nowrap;}
.tabs_link{color:#3b82f6;text-decoration:none;white-space:nowrap;}
.tabs_link:hover{white-space:nowrap;}
.tabs_link_active{text-decoration:none;white-space:nowrap;}
.tabsmenu{border-bottom:2px #e5e7eb solid;display:block;height:35px;margin-bottom:10px;margin-top:10px;}
.tabtit{background-color:#f9fafb;border-bottom:#e5e7eb solid 1px;border-left:#e5e7eb solid 1px;border-right:#e5e7eb solid 1px;border-top:#e5e7eb solid 1px;color:#374151;font-weight:normal;}
.texto_help{background-color:lightyellow;border:1px solid #4e7276;font-weight:normal;padding:2px;}
.texto_help pre{font-weight:normal;margin:0;padding:0;}
.texto_selecao{color:#46460e;font-weight:normal;}
.titulo{border-bottom:#e0dfc0 solid 1px;border-top:#6e6e2f solid 1px;color:#46460e;font-weight:bold;padding:2px;text-align:left;}
.total{background-color:#D0D0D0;border-bottom:1px solid #c0c890;border-left:1px solid #c0c890;border-right:1px solid #c0c890;border-top:2px solid #4e7276;font-weight:normal;padding:2px;}
.ui-dialog-title{font-family:roboto, "Helvetica Neue",Arial,sans-serif;font-size:14px;}
.ui-widget{font-family:roboto, "Helvetica Neue",Arial,sans-serif;font-size:12px;}
.ui-widget-content{font-family:roboto, "Helvetica Neue",Arial,sans-serif;font-size:14px;}
.ui-widget input{font-family:roboto, "Helvetica Neue",Arial,sans-serif;font-size:14px;}
.ui-widget select{font-family:roboto, "Helvetica Neue",Arial,sans-serif;font-size:14px;}
.ui-widget textarea{font-family:roboto, "Helvetica Neue",Arial,sans-serif;font-size:14px;}
a{box-sizing:content-box;}
a.calend_link:hover{color:red;font-weight:bold;}
a.calend_link:link{font-weight:bold;}
a.calend_link:visited{font-weight:bold;}
a.calend_link:visited:hover{font-weight:bold;}
a.calend_meslink{background-color:transparent;font-weight:bold;text-align:center;}
a.calend_meslink:hover{background-color:transparent;color:red;font-weight:bold;text-align:center;text-decoration:underline;}
a.link:active{color:gray;}
a.link:hover{background-color:#dcdcdc;color:red;cursor:hand;font-weight:normal;}
a.link_inicio img{border:0;}
a.visopc{border-bottom:1px solid #ffffff;color:#3b82f6;float:left;font-weight:bold;padding:2px 15px 2px 15px;text-decoration:none;}
a.visopc:active{border:1px solid #3b82f6;border-bottom:1px solid #3b82f6;color:#3b82f6;float:left;}
a.visopc_ativa{border-bottom:1px solid #3b82f6;color:#3b82f6;float:left;font-weight:bold;margin:1px 1px 1px 1px;padding:2px 15px 2px 15px;text-decoration:none;}
body{color:#304c4f;font-family:"Inter var","Segoe UI",roboto;font-size:14px;margin:0px;text-decoration:none;}
caption.tabtit{background-color:#f9fafb;border-bottom:#e5e7eb solid 1px;border-left:#e5e7eb solid 1px;border-right:#e5e7eb solid 1px;border-top:#e5e7eb solid 1px;font-weight:bold;padding:3px;text-align:center;}
div.separador{border-bottom:0px solid #3b82f6;border-left:0px solid #c7c7c7;border-right:0px solid #c7c7c7;box-sizing:content-box;color:#3b82f6;font-size:1rem;font-weight:bold;height:20px;padding-bottom:10px;padding-top:10px;text-align:left;text-decoration:bold;text-shadow:1px 0px #d2d3d3;}
fieldset{-moz-border-radius:8px;margin:5px;padding:5px;}
input{background-color:#f3f4f6;border-bottom:#d1d5db solid 1px;border-left:#d1d5db solid 1px;border-right:#d1d5db solid 1px;border-top:#d1d5db solid 1px;margin:1px;outline:none;padding:0.2rem 0.2rem 0.2rem 0.2rem;vertical-align:middle;}
input:focus{background-color:white;border-color:#60baec;}
input[type=file]{height:20px;margin:0 auto;}
legend{color:#46460e;font-weight:bold;}
select{background-color:#f3f4f6;border:#d1d5db solid  1px;margin:1px;outline:none;padding:0.2rem 0.2rem 0.2rem 0.2rem;}
select:focus{background-color:white;border-color:#60baec;}
table{border-collapse:collapse;border-spacing:1px;}
table.calend{border-bottom:#4e7276 solid 0px;border-left:#4e7276 solid 0px;border-right:#4e7276 solid 0px;border-top:#4e7276 solid 0px;color:white;font-weight:bold;margin:0px;padding:0px;}
table.calend_dia{border:1px solid #4e7276;width:650px;}
table.calend_dia td{border:1px solid #4e7276;font-weight:normal;padding:1px;text-align:center;}
table.calend_dia th{background-color:#e2e2e2;border:1px solid #4e7276;height:30px;width:100%;}
table.calend_sem{border:1px solid #4e7276;width:650px;}
table.calend_sem td{border:1px solid #4e7276;font-weight:normal;padding:5px;text-align:center;}
table.calend_sem th{background-color:#e2e2e2;border:1px solid #4e7276;height:30px;width:100%;}
table.tabela1{border-collapse:separate;border-spacing:0 5px;display:table;margin-top:0px;width:100%;}
table.tabela1 tbody tr:hover td{border-color:#083838;}
table.tabela1 td{border:solid 1px #ece7e7;border-style:solid none;padding:5px;}
table.tabela1 td:first-child{border-bottom-left-radius:5px;border-left-style:solid;border-left-width:2px;border-top-left-radius:5px;}
table.tabela1 td:last-child{border-bottom-right-radius:5px;border-right-style:solid;border-right-width:2px;border-top-right-radius:5px;}
table.tabela1 th{background-color:#f9fafb;border-bottom:#C0C0C0 solid 2px;border-left:solid 0px #c8c8c8;border-right:solid 0px #c8c8c8;border-top:solid 0px #c8c8c8;font-color:black;padding:5px;}
table.tabela1 th a{color:black;text-decoration:none;}
td.bsc_valores{border:0px;}
td.calend_anual{border-bottom:#4e7276 solid 1px;border-left:#4e7276 solid 1px;border-right:#4e7276 solid 1px;border-top:#4e7276 solid 1px;color:#C6C6C6;font-weight:normal;margin:0px;padding:2px;text-align:center;}
td.calend_anual_a{background-color:#e1e1e1;border-bottom:#4e7276 solid 1px;border-left:#4e7276 solid 1px;border-right:#4e7276 solid 1px;border-top:#4e7276 solid 1px;color:white;font-weight:bold;margin:0px;padding:2px;text-align:center;}
td.calend_anual_hoje{background-color:#FFFF71;border-bottom:#4e7276 solid 1px;border-left:#4e7276 solid 1px;border-right:#4e7276 solid 1px;border-top:#4e7276 solid 1px;color:white;font-weight:bold;margin:0px;padding:2px;text-align:center;}
td.calend_ev{font-weight:normal;padding:2px;text-align:left;}
td.calend_mes{border:1px solid #4e7276;height:65px;vertical-align:top;width:70px;}
td.calend_mes:hover{background-color:#F4F4F4;color:red;}
td.calend_mes_a{background-color:#ececec;border-bottom:#4e7276 solid 1px;border-left:#4e7276 solid 1px;border-right:#4e7276 solid 1px;border-top:#4e7276 solid 1px;color:white;font-weight:bold;height:90px;margin:0px;padding:2px;text-align:center;width:90px;}
td.calend_mes_hoje{background-color:#FFFF71;border-bottom:#4e7276 solid 1px;border-left:#4e7276 solid 1px;border-right:#4e7276 solid 1px;border-top:#4e7276 solid 1px;color:white;font-weight:bold;margin:0px;padding:2px;text-align:center;}
td.destaque{background-color:#ececec;border-bottom:0px solid #dcdcdc;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;border-top:1px solid #dcdcdc;}
td.hoje{background-color:yellow;}
td.hoje:hover{background-color:#F2F200;color:red;}
td.naoutil{background-color:#F4F4F4;}
td.naoutil:hover{background-color:#dcdcdc;color:red;}
td.util{background-color:lightyellow;}
td.util:hover{background-color:#FFFFA4;color:red;}
textarea{background-color:#f3f4f6;font-family:"Inter var","Segoe UI",roboto;outline:none;}
textarea:focus{background-color:white;border-color:#60baec;}
th a{color:#46460e;text-decoration:underline;}
th.bsc_valores{background-color:#7DBEF2;padding:2px;}
th.calend_mes{background-color:#e1e1e1;border-bottom:#4e7276 solid 1px;border-left:#4e7276 solid 1px;border-right:#4e7276 solid 1px;border-top:#4e7276 solid 1px;font-weight:bold;padding:2px;}
th.calend_sem{background-color:#E6E6E6;border:1px solid #4e7276;color:#707070;height:30px;width:115px;}
th.tabela2{background-color:#f5f5eb;border-top:#DAD1B8 solid 1px;font-weight:normal;padding:2px;}
th.tabtit{background-color:#f9fafb;border-bottom:#e5e7eb solid 1px;border-left:#e5e7eb solid 1px;border-right:#e5e7eb solid 1px;border-top:#e5e7eb solid 1px;font-weight:normal;padding:2px;}
th.tabtit_dest{background-color:red;border-bottom:#e5e7eb solid 1px;border-left:#e5e7eb solid 1px;border-right:#e5e7eb solid 1px;border-top:#e5e7eb solid 1px;color:white;font-weight:bold;}
